.checkForm {
    background: #f3f3f3;
    padding: 60px;
}
.checkForm .about-style-one-info {
    height: 100%;
    align-content: center;
}
.checkForm .form-wraps {
    position: relative;
}
.checkForm .form-wraps .steps {
    display: none !important;
}

.checkForm .form-wraps .actions {
    text-align: right;
    padding-top: 25px;
}

.checkForm .form-wraps .actions li:after {
    display: none;
}

.checkForm .form-wraps .actions ul li {
    padding: 0;
    display: inline-block;
}

.checkForm .form-wraps .actions ul li a {
    text-align: center;
    background: #00168a;
    color: #fff;
    display: block;
    border: 0px;
    font-family: "Saira", sans-serif;
    font-size: 15px;
    font-weight: 600;
    padding: 12px 42px;
    margin-left: 14px;
}

.checkForm .form-wraps .content h3 {
    display: none;
}

.checkForm .about-style-one-info {
    height: 100%;
    align-content: center;
}
.checkForm .form-wraps .actions ul li.disabled a {
    opacity: 0.7;
    cursor: unset;
}

.form-wraps .formSection h4 {
    font-family: "Saira", sans-serif;
    text-transform: unset;
    font-size: 21px;
    font-weight: 700;
    margin-bottom: 30px;
    line-height: 34px;
    border-bottom: 1px solid #969696;
    padding-bottom: 12px;
}
.form-wraps .formSection .form-group {
    margin-bottom: 15px !important;
}
.form-wraps .formSection .form-group .form-control {
    background: #f3f3f3;
    font-size: 14px;
    height: unset;
    padding: 13px 13px !important;
    min-height: unset;
    border-color: #828181;
    border-radius: 4px;
    background: #fff;
    font-weight: 500;
    font-family: "Saira", sans-serif;
}
.form-wraps .formSection .form-group .select2.select2-container {
    width: 100% !important;
}
.form-wraps .formSection .form-group .select2.select2-container .select2-selection--single {
    border: 0;
    height: unset;
    background: none;
}
.form-wraps .formSection .form-group .select2.select2-container .select2-selection--single .select2-selection__rendered {
    padding: 10px 14px;
    height: unset;
    background: #ffffff;
    color: #030b1d;
    height: 49px;
    margin-bottom: 0;
    font-weight: 500;
    transition: border-color .3s;
    border-radius: 0;
    box-shadow: none;
    font-family: "Saira", sans-serif;
    font-size: 14px;
    border: 1px solid #828181;
}
.form-wraps .formSection .form-group .select2.select2-container .select2-selection--single span.select2-selection__arrow {
    height: 49px;
    right: 13px;
}
.form-wraps .formSection .form-group .select2.select2-container .select2-selection--single span.select2-selection__arrow {
    border-color: #000000 transparent transparent transparent;
    border-width: 12px 11px 0 11px !important;
}


.form-wraps .formSection .form-group .select2.select2-container .select2-selection--single span.select2-selection__arrow b {
    border-width: 8px 6px 0 6px;
    border-color: #000000 transparent transparent transparent;
}
.form-wraps .formSection .checksbottom p {
    font-size: 15px;
    color: #000;
    margin-bottom: 9px;
    font-family: "Saira", sans-serif;
    font-size: 16px;
    margin-top: 6px;
    font-weight: bold;
    line-height: 32px;
}
.form-wraps .formSection .checksbottom label {
    cursor: pointer;
    font-family: 'Montserrat', sans-serif;
    text-transform: unset;
    font-weight: 600;
    color: #000;
    font-size: 13px;
    margin-bottom: 12px;
    padding-left: 30px;
    display: block;
}
.form-wraps .formSection .checksbottom label input {
    position: absolute;
    visibility: hidden;
}
.form-wraps .formSection .checksbottom label span {
    width: 20px;
    height: 20px;
    border: 1px solid #bdbdbd;
    display: inline-block;
    margin-right: 10px;
    vertical-align: -4px;
    padding: 2px;
    border-radius: 50%;
}
.form-wraps .formSection .checksbottom label input:checked + span {
    background: #00168a;
    color: #fff;
    font-size: 16px;
}
.visaabouts {
    background: linear-gradient(0deg, #e4ffea 0%, rgb(255 255 255) 100%);
    padding-top: 30px;
}

.checkForm {
    background: #fff;
    box-shadow: 0px 0px 7px -2px #8f8f8f;
    border-radius: 12px;
}
.form-wraps .formSection .checkboxs label {
    margin-bottom: 35px;
    padding-left: 15px;
}
.form-wraps .formSection .checkboxs label span {
    width: 100%;
    height: 100px;
    border-radius: 0px;
    text-align: center;
    text-align: center;
    line-height: 100px;
    font-size: 15px;
    border-radius: 10px;
    background: #fff;
    font-family: 'Saira', sans-serif;
}
.form-wraps .formSection .checksbottom label input:checked + span {
    background: #abffab;
    color: #000000;
    font-size: 16px;
}
.form-wraps .formSection .checkboxs label span cite {
    font-style: normal;
    line-height: normal;
    display: inline-block;
    padding: 0px 20px;
}
.form-checks h5 {
    margin-bottom: 23px;
    font-family: "Saira", sans-serif;
    font-size: 16px;
}
/*.hero-content-metal .section-title p strong {
    color: #07a907;
}*/
.hero-metal::before {
    background: #00168a;
    background: linear-gradient(0deg, #16a34a 0%, rgb(20 40 147) 100%);
    opacity: 95%;
}
.hero-content-metal a.btn-default {
    padding: 20px 56px;
}

.globalFetures .featurellst ul li span {
    background: #00168a;
    width: 40px;
    height: 40px;
    display: inline-block;
    border-radius: 6px;
    text-align: center;
    line-height: 40px;
    margin-right: 10px;
}

.visaabouts {
    padding: 70px 0px;
}
.visaabouts {
    background: #fff;
}

.checkForm {
    background: #f3f3f3;
}
.checkForm figure {
    height: 100%;
}

.checkForm figure img {
    height: 100%;
    object-fit: fill;
}
.form-wraps .formSection  .mt-bt .checksbottom p {
    margin-top: 0;
}
.sucessMessage {
    text-align: center;
    padding: 70px 0px;
}
.sucessMessage .form-message img {
    width: 90px;
    margin-bottom: 20px;
}
.sucessMessage .form-message h4 {
    font-size: 33px;
    font-family: "Saira", sans-serif;
    line-height: 40px;
    margin-bottom: 15px;
}
.sucessMessage .form-message p {
    font-family: "Montserrat", sans-serif;
    font-size: 17px;
    font-weight: 600;
    color: #000;
    margin-bottom: 0px;
}
.sucessMessage .form-message p {
    margin-bottom: 30px;
}




.shortDetail {
    padding: 60px 0;
}

.shortDetail .shotDl {
    background: #efefef;
    padding: 30px;
    border-radius: 15px;
    box-shadow: 0px 0px 13px -3px #000;
}

.shortDetail .shotDl h3 {
    border-bottom: 1px solid #000;
    padding-bottom: 15px;
    text-transform: capitalize;
    font-family: "Saira", sans-serif;
    font-weight: 700;
    font-size: 26px;
}

.shortDetail .shotDl .usrdtl img {
    width: 120px;
    height: 120px;
    float: left;
    margin-right: 30px;
}

.shortDetail .shotDl .usrdtl .cnts h4 {
    margin: 0;
    font-family: "Saira", sans-serif;
    font-weight: 700;
    font-size: 24px;
}

.shortDetail .shotDl .usrdtl .cnts p {
    margin: 0;
    font-family: "Montserrat", sans-serif;
    font-size: 15px;
    font-weight: 600;
    color: #000;
}

.usrdtl {
    overflow: hidden;
}

.shortDetail .shotDl .usrdtl .cnts span {
    font-family: "Montserrat", sans-serif;
    font-size: 15px;
    font-weight: 600;
    color: #7a1c28;
}

.shortDetail .shotDl .usrdtl .cnts {
    padding-top: 21px;
}

.shortDetail .shotDl {
    background: #f4f4f4;
    box-shadow: 0px 0px 13px -3px #8b8b8b;
    margin-bottom: 30px;
}

.shortDetail .shotDl1 {
    background: #f4f4f4;
    padding: 30px;
    border-radius: 15px;
    box-shadow: 0px 0px 13px -3px #8b8b8b;
}

.shortDetail .shotDl1 h3 {
    border-bottom: 1px solid #000;
    padding-bottom: 15px;
    text-transform: capitalize;
    font-family: "Saira", sans-serif;
    font-weight: 700;
    font-size: 26px;
    margin-bottom: 35px;
}

.mndtl1 ul {
}

.mndtl1 ul li {
    width: 48%;
    background: #fff;
    padding: 18px 20px;
    margin-bottom: 14px;
    margin-right: 10px;
    display: inline-block;
    box-shadow: 0px 0px 13px -3px #8b8b8b;
    border-radius: 10px;
    font-family: "Saira", sans-serif;
    color: #00168a;
    min-height: 77px;
    vertical-align: middle;
}

.mndtl1 ul li span {
    display: block;
    font-family: "Montserrat", sans-serif !important;
    font-size: 15px;
    font-weight: 600;
    color: #000000;
    padding-left: 10px;
    text-transform: unset;
}

.mndtl1 ul li cite {
    display: block;
    font-style: normal;
    text-transform: capitalize;
    font-weight: 700;
    margin-bottom: 7px;
}

.shortDetail .shotDl1 {
    margin-bottom: 30px;
}

ul#uexplorer li a {
    text-align: center;
    width: 100%;
    background: #fff;
    display: block;
    padding: 30px 20px;
    box-shadow: 0px 0px 13px -3px #8b8b8b;
    border-radius: 7px;
    font-family: "Saira", sans-serif;
    height: 100%;
    font-weight: 700;
    font-size: 15px;
    color: #000;
}

ul#uexplorer li a i {
    display: block;
    width: 60px;
    height: 60px;
    background: #7a1c28;
    color: #fff;
    line-height: 60px;
    border-radius: 60px;
    margin: 0 auto 20px;
    font-size: 22px;
}

ul#uexplorer li {
    margin-bottom: 30px;
}


.shortDetail .shotDl h3 {
    margin-bottom: 34px;
}
.shortDetail .shotDl .usrdtl .cnts p {
    margin-bottom: 7px;
}

.shortDetail .shotDl .usrdtl .cnts h4 {
    margin-bottom: 4px;
}

.shortDetail .shotDl .usrdtl .cnts span {
    color: #006000;
}
@media only screen and (max-width:657px){
    .mndtl1 ul li {
    width: 100%; margin-right:0px;}
    .about-style-one-info {
    margin-top: 20px;
}
   .checkForm {
    padding: 40px 27px;
}

.checkForm .form-wraps .actions ul {
    padding: 0;
} 
}


@media only screen and (max-width:992px){
    .hidesrsp { display:none;}
}